@charset "utf-8";

/* タブ */
.infoWrap .tab {
	margin-top: var(--15px);
}
.infoWrap .tabTtl {
	display: flex;
}
.infoWrap .tabTtl .tabBtn {
	width: 50%;
}
.infoWrap .tabTtl .tabBtn a {
	display: block;
	font-size: var(--15px);
	font-weight: 600;
	padding: var(--10px) 0;
	border-bottom: 2px solid var(--grayBorderColor);
	color: #999;
	text-align: center;
}
.infoWrap .tabTtl .tabBtn a[aria-current="page"] {
	border-bottom: 2px solid var(--baseColor);
	color: var(--baseColor);
}
/* 中身 */
.infoWrap .tabLinkWrap li {
	border-bottom: 1px solid #ccc;
}
.infoWrap .tabLinkWrap li a {
	display: block;
	padding: var(--18px) 0;
}
.infoWrap .tabLinkWrap li a dt {
	color: #666;
	font-size: var(--12px);
	display: flex;
	align-items: center;
	gap: 0 0.75em;
}
.infoWrap .tabLinkWrap li a dt span {
	font-weight: 500;
	display: inline-block;
	font-size: var(--10px);
	line-height: 1;
	padding: var(--2px) 0.5em;
	min-width: 5.5em;
	text-align: center;
}
.infoWrap .tabLinkWrap li a dl.important dt .importantIcn {
	display: block;
}
.infoWrap .tabLinkWrap li a dt .importantIcn {
	color: #fff;
	border: 1px solid #ee1b20;
	background: #ee1b20;
	display: none
}
.infoWrap .tabLinkWrap li a dd {
	font-size: var(--13px);
	margin-top: var(--6px);
	line-height: 1.7;
}
.infoWrap .tabLinkWrap li a dd::after {
	content: "";
	display: inline-block;
	position: relative;
}
.infoWrap .tabLinkWrap li a .pdf dd::after {
	background: url(/common/img/link_pdf.svg) no-repeat top center;
	background-size: contain;
	width: var(--20px);
	height: var(--20px);
	top: var(--5px);
	margin-top: -0.3125rem;
	margin-left: 0.25em;
}
.infoWrap .tabLinkWrap li a .blank dd::after {
	background: url(/common/img/link_blank.svg) no-repeat top center;
	background-size: contain;
	width: var(--15px);
	height: var(--15px);
	top: var(--3px);
	margin-left: 0.3em;
}
@media (max-width: 768px) {
	.infoWrap .tabLinkWrap li a dd {
		font-size: var(--14px);
		margin-top: var(--5px);
	}
	.infoWrap .tabLinkWrap li a .pdf dd::after {
		width: var(--21px);
		height: var(--21px);
	}
	.infoWrap .tabLinkWrap li a .blank dd::after {
		width: var(--17px);
		height: var(--17px);
	}
}
